<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="63cc39dd1bb86c4cebc5a116f4a7dd78">
  <dict>
    <!--2023-02-11 10:10:12.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:10:12.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:10:12.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2024-02-22 10:13:06.000-->
    <string key="virtual_ecclist_withcard">+112,+911,+999,2+995</string>
    <!--2023-02-11 10:10:12.000-->
    <string key="virtualnet_operatorname">StarHub</string>
  </dict>
</config>
